Bug 7710 - vi mode does not work w/ bash
Summary: vi mode does not work w/ bash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 21:59 UTC by ccrawford
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-19 14:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ccrawford 1999-12-09 21:59:01 UTC
vi mode does not work w. bash. got it to work by
replacing /etc/inputrc w/ version from 5.2

Comment 1 Bernhard Rosenkraenzer 2000-01-19 14:26:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.